Subject: Interview Schedule for Joe Des Champs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 02:01:00 -0800 (PST)

Please find the interview packet for the above-referenced candidate.  The 
interview will occur on Friday January 12, 2001.  Please print all documents 
for your reference.  A hardcopy of the resume will be delivered via runner. 
If you have any questions, or conflicts of schedule, please do not hesitate 
to contact me.

Shawn Grady
58701